builddir = /build
pkgbuild_sha256sum = a12a3e77625f761c182de1f6ae8816eca30761a1991ae0c819283ecaff1f49b2
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
